actions: []
api_documentation: http://docs.ros.org/kinetic/api/uos_common_urdf/html
authors: Jochen Sprickerhof, Martin Guenther
brief: ''
bugtracker: ''
depends:
- catkin
- gazebo_plugins
- urdf
- xacro
depends_on:
- uos_tools
description: This package contains URDF descriptions of the UOS robots.
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__uos_tools__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__uos_tools__ubuntu_xenial_amd64
license: BSD
maintainers: Jochen Sprickerhof <jochen@sprickerhof.de>, Martin Guenther <mguenthe@uni-osnabrueck.de>
metapackages:
- uos_tools
msgs: []
package_type: package
repo_name: uos_tools
repo_url: ''
srvs: []
timestamp: 1560209476.9802082
url: http://ros.org/wiki/uos_common_urdf
vcs: git
vcs_uri: https://github.com/uos/uos_tools.git
vcs_version: kinetic
